/** Screen localise**/

/*overview*/

.page-mac .mac-hero {
    background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_hero_fallback_small_2x.png")
    }
}


.page-mac .mac_hearing_screen {
    background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_screen {

        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_hearing_small_2x.jpg")
    }
}

.page-mac .mac_physical_screen {
    background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image:url("https://images.apple.com/id/accessibility/mac/images/mac_featured_physical_small_2x.jpg")
    }
}


/* End overview*/


/*Hearing*/
.page-mac .mac_hearing_facetime {
    background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image:url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image:url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image:url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_facetime_small_2x.jpg")
    }
}

.page-mac .mac_hearing_closedcaption {

    background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/id/accessibility/mac/hearing/images/mac_hearing_captions_small_2x.jpg")
    }
}


/* End hearing */

/* Phisical and motor skill*/

.page-mac .mac_motor_switchcontrol {
    background-image: url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image:url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image:url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image:url("https://images.apple.com/id/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_small_2x.jpg")
    }
}

/* End Physical and motor skill*/

/* local fixes start */

@media only screen and (max-width: 1068px)
{
	.row-image-featured .subsection-headline
	{
		height: 145px;
		margin-bottom: 60px;
	}
}
@media only screen and (max-width: 735px)
{
    .row-image-featured .subsection-headline
    {
        height: auto;
        margin-bottom: 32px;
    }
}



/* enable breaks for old IE7&8 */
.iebr { display: inline ; }

@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
        margin: 0 auto;
        max-width: 1024px;
        padding-right: 70px;
        padding-left: 70px;
    }

    #featured-panel .column.large-5:first-child span:nth-of-type(2){        
        width: 420px;
    }
}

#ac-globalfooter .ac-gf-buystrip-info.with-2-columns .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px;
}

#ac-globalfooter .ac-gf-buystrip-info.with-2-columns .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px;
}

